Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7156 - Missing documentation
Summary: Missing documentation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-19 21:37 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 20:49:03 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 1999-11-19 21:37:54 UTC
In initscripts 4.63 1, in the sysconfig.txt documentation I believe I've
found the following omissions.

DEBUG isn't mentioned for PPP

DEFROUTE isn't mentioned for PPP

Comment 1 Michael K. Johnson 1999-11-22 20:49:59 UTC
DEFROUTE is documented in our current initscripts, and I just added DEBUG.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.